<br>
<br>

<div class="container">
<div class="row col-md-12" >

<div class="col-md-6 zoom pt-2" style="max-height: 50%" *ngFor="let c of cardList">
  <div class="card text-white ">
    <img class="card-img" src="../../../assets/{{c.image}}" style="height: 22rem" alt="Card image">
    <div class="card-img-overlay">
      <h5 class="card-title" style="color: black">{{c.title}}</h5>
      <p style="color: gray">SHOP</p>
     <strong >{{c.lien}}</strong>
    </div>
  </div>
</div>
</div>
</div>



